* {
    margin: 0;
}

html, body    {
    font-family: arial, sans-serif;
}

header {
    background-color: lightblue;
    background-image: url(bilder/tropfen.png);
    height: 125px;
    background-repeat: no-repeat;
}



#motto {
    color: #3780AA;
    font-size: 1.4em;
    padding: 10px 10px 0 100px;
    text-align: right;
}

#motto2 {
    color: #3780AA;
    font-size: 1.0em;
    padding: 10px 10px 0 100px;
    text-align: right;
}

nav {
    background-color: #1E5E7F;
    color:white;
}

nav ul {
    padding: 0;
}

nav li {
    /* background-color: orange; */
    list-style-type: none;
    display: inline-block;
    height: 1.5em;
    padding: 0 1em;
    line-height: 1.5em;
    border-right: black 1px solid;
}

nav a {
    color:white;
    text-decoration: none; 
}

nav a:hover {
    text-decoration: underline;
}

.keinrahmen {
    border-right: 0;
}

.schatten {
    background-image: url(bilder/schatten.png);
    height: 12px;
}

article {
    margin: 20px 40px; 
    
}

#inhalt
{
    margin:auto;
    max-width:850px;
}

article h1 {
    margin-bottom: 0.4em;
}

article p,
article ul
{
    margin-bottom: 1em;
    line-height: 1.5em;
}

footer {
    background-color: #1E5E7F;
	text-align: center;
    height: 3.5em;
    padding: 0 1em;
    line-height: 1.5em;
    color:white;
}





